---
group:
  name: 'apple'
  description: ''
  projects:
  - name: 'cups'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'darwin-xnu'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'foundationdb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift-algorithms'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift-corelibs-foundation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift-evolution'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift-nio'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swift-package-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorflow_macos'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'turicreate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ml-cvnets'
    description: ''
    mirrorRelease: false
    topic: ''
  